<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="utf-8">
  <title>FanToMath</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="css/1600.css">
  <link rel="stylesheet" href="css/1280.css">
  <link rel="stylesheet" href="css/1000.css">
  <link rel="stylesheet" href="css/768.css">
  <link rel="stylesheet" href="css/480.css">
</head>
<body>
<div class="main-container">
  <noscript>
    <strong>We're sorry but fan-vue doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
  </noscript>
  <div id="app"></div>
</div>
</body>
</html>